--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The table containing the column to use for the associated key when eagerly loading
full_name: Sequel::Plugins::ManyThroughMany::ManyThroughManyAssociationReflection#associated_key_table
is_singleton: false
name: associated_key_table
params: ()
visibility: public
